@media only screen and (min-device-width: 1024px) and (max-device-width: 1250px) {
    .contenido_fiiapp {
        width: 1024px !important;
        margin: 13px auto 36px auto;
    }
    .hover-radio {
        width: 1024px;
        position: absolute;
        left: 50%;
        margin-left: -585px;
    }
    .header-main {
        margin: 0 auto;
        padding-right: 0;
        width: 1024px;
    }
    .site-info {
        height: 178px;
        margin: 0 auto;
        width: 1024px;
    }
    .header-secondary-content {
        width: 1024px;
        margin: 0 auto;
    }
}

@media screen and (max-width: 1008px) {
    .content-area#primary {
        width: 100%;
    }
}

@media screen and (max-width: 1000px) {
    .project-archive-new {
        flex-flow: column nowrap;
    }
    .project-archive-news-container .project-archive-new .project-archive-new-img, .project-archive-news-container .project-archive-new .project-new-info, .project-archive-news-container .project-archive-new.extended-row .project-archive-new-img, .project-archive-news-container .project-archive-new.extended-row .project-new-info {
        width: 100%;
    }
    .project-archive-news-container .project-archive-new .project-archive-new-img {
        min-height: unset;
        height: 250px;
    }
}

@media screen and (max-width: 950px) {
    .video-container .video-container-wrapper img {
        position: static;
        width: 100%;
        height: auto;
        transform: unset;
    }
}

@media screen and (max-width: 850px) {
    .newsletter-row-form form {
        justify-content: flex-start;
    }
    .newsletter-row-form input, .newsletter-row-form label[for="submit-newsletter-form"] {
        height: auto;
    }
    .newsletter-row-form input[type="email"], .newsletter-row-form label[for="submit-newsletter-form"], .newsletter-row-form .newsletter-required-label {
        margin-bottom: 15px;
        margin-left: 0;
        margin-top: 0;
    }
    .project-archive-radio .audio-container {
        flex-flow: column nowrap;
        align-items: center;
        text-align: center;
    }
    .project-archive-radio .project-archive-radio-title {
        margin-right: unset;
    }
}

@media screen and (max-width: 768px) {
    .n-licitaciones-wrapper .n-licitacion {
        width: 100%;
    }
    .project-archive-videos, .video-container .video-controls .fullscreen-button {
        flex-flow: column nowrap;
    }
    .project-archive-videos .video-container, .project-archive-radio {
        width: 100%;
        margin-bottom: 20px;
    }
    .radio-item .titulo-listado-proyecto > div {
        padding-top: 40px !important;
        margin-top: 20px;
    }
    .radio-item .titulo-listado-proyecto div iframe {
        margin-bottom: 0;
    }
    .radio-item .titulo-listado-proyecto div iframe + div {
        display: flex !important;
        flex-flow: column nowrap;
        align-items: flex-start;

        position: relative !important;
    }
    .radio-item .titulo-listado-proyecto div iframe + div a {
        text-align: left;
    }
}

@media screen and (max-width: 710px) {
    .newsletter-row-form, .newsletter-row-form form {
        flex-flow: column nowrap;
        align-items: center;
        width: 100%;
        text-align: center;
    }
    .newsletter-row .newsletter-row-icon {
        width: 100%;
        justify-content: center;
    }
    .newsletter-row-form input[type="email"], .newsletter-row-form label[for="submit-newsletter-form"], .newsletter-row-form .newsletter-required-label {
        max-width: unset;
        min-width: 80%;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }
    .download-last-number {
        border-left: none;
        padding-left: 0;
    }
}

@media screen and (max-width: 576px) {
    .project-archive-new {
        display: flex;
        align-items: stretch;
        background: #DDE4F4;
        width: 100%;
        margin-bottom: 50px;
    }
    .newsletter-row-form input[type="email"], .newsletter-row-form label[for="submit-newsletter-form"], .newsletter-row-form .newsletter-required-label {
        max-width: unset;
        min-width: 80%;
        width: 100%;
    }
    .project-archive-header-arrow {
        justify-content: space-between;
        width: 100%;
    }
    .project-archive-header h2, .project-archive-header .title-blue.title-white {
        width: 100%;
        text-align: center;
    }
    .project-archive-header-arrow span:last-child {
        border-left: 1px solid #A4B7E2;
    }
    .project-archive-radio .radio-icon {
        padding: 30px;
    }
    .project-archive-radio {
        flex-flow: column nowrap;
    }
    .project-archive-radio .radio-icon-container {
        border-right: none;
    }
    .project-archive-radio audio {
        width: 100%;
        margin-top: 20px;
    }
    .project-archive-radio .audio-container {
        padding: 15px 10px;
    }
}

@media screen and (max-width: 480px) {
    .radio-item .titulo-listado-proyecto > div {
        padding-top: 150px !important;
    }
    .radio-item .titulo-listado-proyecto div iframe {
        height: auto !important;
    }
}

@media screen and (max-width: 470px) {
    .project-archive-radio .project-archive-radio-title {
        font-size: 17px;
    }
}